Package: ruby-rack-pjax / 0.7.0-2

Metadata

Package Version Patches format
ruby-rack-pjax 0.7.0-2 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
remove bundler rubygems require.patch | (download)

spec/spec_helper.rb | 12 7 + 5 - 0 !
1 file changed, 7 insertions(+), 5 deletions(-)

 remove rubygems and bundler requires
 Tests use rubygems and bundler for dependencies.
 .
 We make sure dependencies are already added in
 build-depends.